<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Pocket RAR" group="Applications" checked="True">
    <Tip></Tip>
    <Guid type="p">50112377-04e3-11dc-8314-0800200c9a76</Guid>
  </Item>
</Items>
